DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #423

Go DVCM Ké Toan khéi quy trinh cia PYCMS s6 PUR/2020/000223
10/12/2020 04:02 PM - Luc Tran Van

Status: Closed Start date: 10/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

GUi Em,

Em vo PYCMS s& PUR/2020/000223 g& phong ké toan ra gitp Anh nhé.
Trén trong

Vuong Thanh Tan (Ong)
Chuyén Vién
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 379 | F: (+84 028) 028 6263 8668

M: (+84) 937 028 679 | E: tanvt@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/12/2020 04:36 PM - Luc Tran Van
- File DATA PUR 2020 000223.xIsx added

#2 - 10/13/2020 10:03 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

DATA PUR 2020 000223.xlsx 24.3 KB 10/12/2020

06/17/2025

Luc Tran Van

1/1
